--
-- $Id$
--
-- <<EXPORT_KTO kan worden verwijderd, UWV doet geen zaken meer met Tevreden.nl>>

DEFINE thisfile = 'UWVA#54227.SQL'
DEFINE dbuser   = '^UWVA'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

DROP VIEW UWVA_V_EXPORT_KTO;

DROP VIEW UWVA_V_RAP_KTO_MLD;

DROP VIEW UWVA_V_RAP_KTO_RES;


------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
